<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Sample E-Commerce Website</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- start of nav bar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="./images/sneaker-shop-logo.png" alt="logo">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<!-- end of nav bar -->
	<!-- intro section -->
	<section id="intro">
		<h2 class="header">Cop the Latest Kicks!</h2>
		<p>Sneak Out is your one-stop shop for all your sneaker needs. Browse through our carefully selected list of authentic sneakers from leading brands, and have your new pair of kicks delivered straight to your doorstop. We deliver nationwide!</p>
		<br>
		<div>
			<button>Shop Now</button>
		</div>
	</section>
	<!-- end of intro section -->
	<!-- start of featured products section -->
		<section id="featured-products">
		<h2 class="header">Featured Products</h2>
		<div>
			<div class="card">
				<img src="./images/new-arrivals.jpg">
				<br>
				<br>
				<h3><a href="#">New Arrivals</a></h3>
			</div>
			<div class="card">
				<img src="./images/hot-kicks.jpg">
				<br>
				<br>
				<h3><a href="#">Hot Kicks</a></h3>
			</div>
			<div class="card">
				<img src="./images/hoop-action.jpg">
				<br>
				<br>
				<h3><a href="#">Hoop Action</a></h3>
			</div>
		</div>
	</section>
	<!-- end of featured products section -->
	<!-- pre-footer section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>About Sneak Out</p>
			<p>Branches</p>
			<p>Delivery</p>
			<p>Size Guide</p>
		</div>
		<div>
			<h3>News</h3>
			<p>Company News</p>
			<p>Sneaker Updates</p>
			<p>Blog</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>Instagram</p>
			<p>Twitter</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 7 528 6153</p>
			<p>0919 094 8539</p>
			<p>helpdesk@sneakout.com</p>
		</div>		
	</section>
	<!-- end of pre-footer section -->
	<!-- footer section -->
		<footer>
			<span>Terms of Service</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy; 2021-2022 Sneak Out. All Rights Reserved.</span>
		</footer>
	<!-- end of footer section -->
</body>
</html>